/* Regular */
@font-face {
  font-family: 'HelveticaNowRegular';
  font-style: normal;
  font-weight: 500;
  src:
	local('HelveticaNowRegular'),
	url('../fonts/HelveticaNowRegular.woff') format('woff');
}

/* Black */
@font-face {
  font-family: 'HelveticaNowBlack';
  font-style: normal;
  font-weight: 900;
  src:
	local('HelveticaNowBlack'),
	url('../fonts/HelveticaNowBlack.woff') format('woff');
}

body {
  margin: 0;
  font-family: 'HelveticaNowRegular', Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #00000099;
  letter-spacing: 0.2px;
  line-height: 20px;
}

h1,
h2,
h3 {
  font-family: 'HelveticaNowBlack', Arial, Helvetica, sans-serif;
  font-weight: 900;
  color: #00000099;
  line-height: 30px;
}

h2 {
	font-size: 26px;
	line-height: 30px;
}

a {
  /*color: #000099;*/
  color: #0070B4;
  font-weight: 900;
  text-decoration: none;
}

a:hover {
  color: #0070B4;
}

#logo a:hover {
  text-decoration: underline;
}


span.label {
  display: block;
  float: left;
  width: 100px;
}

/* all text elements */
p {
  /*  padding-left: 12px;*/
  padding-right: 0px;
}

/*
a:before {
  content:url(/media/smiley.gif);

}
*/

#page-wrapper {
  min-width: 1080px;
}

#wrapper {
  max-width: 1450px;
  margin: auto;
}

#header {
  background-color: #D40053;
  /* background-color: #0070B4; PROD */
  background-color: #D40053;
  padding: 1rem 1rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#logopic {
  height: 80px;
  max-height: 80px;
}

#title {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 48px;
  color: white;
  width: 100%;
  padding-left: 30px;
}

#langchange {
  align-self: flex-start;
  min-width: 265px;
}

#langchange a {
  font-size: 12px;
  background: rgba(0,0,0,.2);
  padding: 0.25rem 0.5rem;
  border-radius: 75px;
  color: white;
}

#langchange a:hover,
#langchange a.active {
  background: rgba(0,0,0,.4);
}


#middle {
  background-color: #ffffff;
  font-size: 16px;
  padding: 2rem;
  display: flex;
}

#middle > * + * {
  margin-left: 3rem;
}

#middle .left, #middle .right {
  width: 300px;
}

#middle .center {
  flex: 1;
}

/* top line in the middle for center area */


#navigation ul {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

#navigation ul li {
  border-bottom: 1px solid #e3e3e3;
  padding: 7px 12px;
}

#navigation * a {
  color: #0070B4;
  font-weight: 900;
}

#navigation * a:hover,
#navigation .here {
  color: #000;
}

.boxrightTitel {
  /* font-size: 1.125em; */
  font-size: 14px;
  font-weight: 900;
  color: #0070B4;
  margin-bottom: 5px;
}

.boxrightContent {
  font-size: 14px;
  font-weight: normal;
  color: #0070B4;
  margin-bottom: 5px;
}

.print,
.top {
  float: right;
}

/* icons for links */
.arrow {
  background: url("/media/icons-arrows.png") no-repeat scroll 0 -600px transparent;
  padding-left: 23px;
}

.icon {
  background-image: url("/media/icons-media.png");
  background-repeat: no-repeat;
  padding-left: 23px;
}

.memory {
  background-position: 0 -3601px;
}

.mail {
  background-position: 0 -3398px;
}

.print {
  background-position: 0 -3000px;
}

/* all the from and field stuff */

xform,
xtable {
  font-size: 0.875em;
}

input,
textarea,
button {
  font-family: 'HelveticaNowRegular', Arial, Helvetica, sans-serif;
  font-weight: 500;
  font-size: 16px;
  color: #000000FF;
  border: 1px solid #949494;
  height: 2.2em;
  padding: 3px;
  padding-left: 0.5em;
  clear: both;
  margin-bottom: 6px;
}

select {
  font-family: 'HelveticaNowRegular', Arial, Helvetica, sans-serif;	
  font-size: 16px;
  background-color: #FFFFFF;
  color: #000000FF;
  border: 1px solid #949494;
  height: 2.2em;
  padding: 3px;
  padding-left: 0.2em;
  margin-bottom: 5px;
}

/*  
input[type="checkbox"] {
  width: auto;
  }
*/
textarea {
  height: 6em;
  margin-bottom: 2px;
}

input[type="submit"],
input[type="button"],
button {
  font-family: 'HelveticaNowBlack', Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 900;	
  background-color: #000000;
  color: #FFFFFF;
  cursor: pointer;
  padding: 1px 24px 0;
  height: 3rem;
  border: none;
  margin-right: 20px;
  min-width: 12rem;
  max-width: 100%;
}

.button.button--small {
  font-size: 0.85rem; 
  padding: 0.25rem 0.5rem;
}

#previous {
    color: #000;
    background-color: white;
    border-color: black;
    border-width: 1px;
    border-style: solid;
}

input[type="submit"]:not(:disabled):hover,
input[type="button"]:not(:disabled):hover,
button:not(:disabled):hover {
  /* background-color: #333; */
}

input[type="submit"]:disabled,
input[type="button"]:disabled,
button:disabled {
  opacity: 0.6;
}

form {
  width: 100%;
}

form div {
  display: block;
  margin-bottom: 2px;
  margin-top: 0px;
}

.nobr {
  display: block;
}

label {
    display: inline;
    padding-top: 4px;
	padding-right: 5px;
	margin-bottom: 10px;
    margin-right: 0px;
    text-align: right;
    width: 188px;
    font-weight: normal;
    font-size: 16px;
    line-height: 25px;
    color: #00000099;
}

#warning {
  background: url("/media/vote.png") no-repeat scroll 10px 20px #EDF5FA;
  /* border: 2px solid #c12323 !important; */
  background-size: 20px 20px;
  color: #0070B4;
  margin-bottom: 30px !important;
  padding: 5px 20px 5px 40px;
  min-height: 60px;
  font-size: 14px;
  font-weight: normal;
}

/* table stuff */

table {
  border-bottom: 0px solid #d0d0d0;
  margin: 5px 0;
  padding: 0;
  width: 100%;
  border-collapse: collapse;
}

table tr th:first-child,
table tr td:first-child {
  border-left: 0 none;
  padding: 0.31em;
}

table thead tr th,
table tbody tr td {
  border-left: 0;
  border-right: 0px solid #e9e9e9;
  padding-left: 10px;
  padding-right: 10px;
  max-width: 380px;
}

thead th {
  border-bottom: 1px solid #d0d0d0;
}

th,
td {
  padding-top: 5px;
  padding-bottom: 5px;
}

.even {
  background-color: #F0F0F0;
}

/* specialities */

.highlight {
  border: 2px solid #0070B4 !important;
  background-color: #dbdbdb;
}

#addrbooktable {
  background-color: #f5f5f5;
}

#context {
  /* background-color: #f7f7f7; */
  background-color: #EDF5FA;
  margin: 0 0 42px;
  padding: 9px 12px;
}

.block {
  margin-top: 30px;
  border-top: 1px solid #d0d0d0;
  padding-bottom: 21px;
}

p.page-back-right {
  text-align: right;
}

p.page-back-right a {
  background: url("/media/icons-arrows.png") no-repeat scroll 0 -1200px transparent;
  padding-left: 23px;
}

html,
body {
  height: 100%;
}

#wrapper {
  min-height: 100%;
}

#middle {
  overflow: auto;
  padding-bottom: 114px; /* must be same height as the footer (incl. padding and border)*/
  min-height: 425px;
}

.button {
  margin: 0;
  margin-bottom: 12px;
}

input[type="radio"],
input[type="checkbox"] {
  margin-right: 6px;
  margin-top: 6px;
  height: 0.9em;
}

.buttons {
  text-align: left;
}

h3 {
  font-size: 1.313em;
  line-height: 1.25em;
  margin: 30px 0 5px;
}

input[type="file"] {
  height: 1.6em;
}


input[type="radio"],
input[type="checkbox"] {
  margin-right: 10px;
  margin-top: 6px;
  margin-bottom: 7px;
  top: -8px;
}

.highlight {
  background-color: #dbdbdb;
  visibility: visible;
}

.dataTables_wrapper,
table {
  max-width: 100%;
  overflow: auto;
  word-wrap: break-word;
}

.message {
  border-color: #FFFFFF;
}

.footer {
  background-color: #333;
  color: white;
  padding: 3rem 1rem;
  padding-bottom: 1rem;
}

.footer__content {
  max-width: 600px;
  margin: auto;
}

.footer__title {
  margin-bottom: 3rem;
  font-size: 3rem;
  color: white;
}

.footer__menu,
.footer__submenu {
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.footer__menu li,
.footer__submenu li {
  margin-right: 1.25rem;
}

.footer__menu li a {
  color: white;
  font-weight: 900;
  font-size: 1.25rem;
}

.footer__submenu {
  align-items: center;
}

.footer__copyright {
  color: rgb(204, 204, 204);
  font-weight: 900;
}

.footer__copyright > p {
  white-space: nowrap;
}

.footer__submenu li a {
  color: rgb(204, 204, 204);
}

.footer__poweredby {
  text-align: right;
  padding-top: 2rem;
  color: rgb(204, 204, 204);
  font-size: 0.75rem;
}

.footer__poweredby a {
  color: inherit;
  text-decoration: underline;
}

i {
	font-style: normal;
}

.wbt-form-hint {
	font-family: 'HelveticaNowRegular', Arial, Helvetica, sans-serif;
	font-weight: 500;
	font-size: 14px;
	font-style: normal;
    line-height: 1.4em;
    margin-top: -5px;
    margin-bottom: 7px;
}

.wbt-form-hint-icon {
    margin-left: 0;
}

.wbt-form-hint-icon img {
    max-height: 15px;
    padding-top: 0;
    margin-left: 4px;
	margin-bottom: -2px;
}

.filesize, .number, .percent, .dataTable td.filesize, .dataTable td.number, .dataTable td.percent {
    text-align: right;
    white-space: nowrap;
}

table tbody tr td .wbt-inline-icon div div.nobr {
    display: inline-block;
    margin-top: -28px;
}

.wbt-icons-list {
    min-height: 28px;
}

.tippy-content {
    text-align: left;
}

.wbt-grid-container {
    display: block;
}
